Bug 470652 - redhat-menus needs rebuild to apply translation
redhat-menus needs rebuild to apply translation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-11-08 07:18 EST by Muayyad Alsadi
Modified: 2009-09-21 17:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 08:08:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Muayyad Alsadi 2008-11-08 07:18:31 EST
Description of problem:
the translations in preview redhat-menu was build (oct 14th) before translation freeze (21th Oct)

as I have submitted some translation before the freeze
https://translate.fedoraproject.org/submit/module/redhat-menus

Version-Release number of selected component (if applicable):
redhat-menus-10.0.0-2.fc10.noarch
Comment 1 Ray Strode [halfline] 2008-11-10 13:40:20 EST
building now.
Comment 2 Bug Zapper 2008-11-26 00:02:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Muayyad Alsadi 2009-01-12 08:08:00 EST
thanks, it worked for me
sorry for being so late

Note You need to log in before you can comment on or make changes to this bug.